import request from "../../request.js"


//收货
export function confirmReceipt(orderNo) {
	return request({
		url: `/nurseApplet/nursingStationGoods/confirmReceipt?orderNo=${orderNo}`,
		method: 'POST',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}


export function ssgoodsOrder(data) {
	return request({
		url: '/nurseApplet/nursingOrder/goodsOrder',
		method: 'post',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}

export function ssgoodsOrderdata(data) {
	return request({
		url: '/nurseApplet/nursingOrder/getConsultationOrder',
		method: 'get',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
